/*@font-face {
  font-family: CF1;
  src: url('../fonts/FONTNAME.ttf');
}*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	letter-spacing: 0.05em;
}
p,h1,h2,h3,h4,h5 
{
	padding: 0px;
	margin: 0px;	
}
a {
	color: #0000FF;
	outline: 0;
	-moz-outline-style: none;
}
a:hover {
	color: #666;
	text-decoration: none;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.uppercase {
	text-transform: uppercase;	
}
.title_01 {
	margin-bottom: 5px;
	padding-bottom: 5px;
	line-height: 25px;
}
.title_02 {
	margin-bottom: 5px;
	padding-bottom: 5px;	
	line-height: 25px;
}
.title_03 {
	margin-bottom: 5px;
	padding-bottom: 5px;
	line-height: 25px;	
}
.title_04 {
	margin-bottom: 5px;
	padding-bottom: 5px;
	line-height: 25px;	
}
.title_05 {
	margin-bottom: 5px;
	padding-bottom: 5px;
	line-height: 25px;	
}
.module_title, .module_title.mod_products {
	font-weight: normal;
	color: #FFFFFF;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-size: 22px;
}
.rounded_corners {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; /* future proofing */
	-khtml-border-radius: 20px; /* for old Konqueror browsers */
}
.rounded_corners_10 {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
.border_blue {
	border: 3px solid #25408F;	
}
.border_green {
	border: 3px solid #00707E;	
}
.border_red{
	border: 3px solid #C4161C;	
}
.border_pink{
	border: 3px solid #F09;
}
.border_yellow{
	border: 3px solid #D4C017;	
}
.border_orange{
	border: 3px solid #DC661E;	
}
